我手机是OPPO R9S能用这个手环吗?

我手机是OPPO R9S能用这个手环吗?
问在线客服
扫码问在线客服
  • 回答数

    2

  • 浏览数

    567

2个回答 默认排序
  • 默认排序
  • 按时间排序

乐心手环要求支持Andriod 4.3以上,iphone 4s以上,微信 5.3以上,按说你这个手机都能满足。

取消 评论

可以的,乐心手环mambo是可以使用的。

取消 评论

您可以邀请下面用户,快速获得回答

加载更多答主

ZOL问答 > 智能手环 > 乐心智能手环 > 乐心手环mambo > 我手机是OPPO R9S能用这个...

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

我手机是OPPO   R9S能用这个手环吗?

点击可定位违规字符位置
提示

确定要取消此次报名,退出该活动?